_LICENSE=GPLv2 LINUXLIBERTINE OFL
_LICENSE_COMB=multi
_LICENSE_NAME=Multiple (all of): GPLv2 LINUXLIBERTINE OFL
_LICENSE_PERMS=auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_GPLv2=GNU General Public License version 2
_LICENSE_PERMS_GPLv2=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_GPLv2=FSF GPL OSI
_LICENSE_DISTFILES_GPLv2=LinLibertineFont-4.7.5-2.tgz
_LICENSE_NAME_LINUXLIBERTINE=LinuxLibertine License
_LICENSE_PERMS_LINUXLIBERTINE=auto-accept
_LICENSE_GROUPS_LINUXLIBERTINE=
_LICENSE_DISTFILES_LINUXLIBERTINE=LinLibertineFont-4.7.5-2.tgz
_LICENSE_NAME_OFL=Open Fonts License
_LICENSE_PERMS_OFL=auto-accept
_LICENSE_GROUPS_OFL=
_LICENSE_DISTFILES_OFL=LinLibertineFont-4.7.5-2.tgz
